a:hover{text-decoration: none;}
img { border: none; }


#Header { background: #EEBF02; height: 61px; padding: 0; border-bottom: 1px solid #3c3c3c;  }
#Header img { display: block; margin: 0 auto 0; }

#MainContent { background: #ffffff; padding-bottom: 30px; }

#Footer { padding: 10px; border-top: none; } 

#SocialLinks { padding: 10px 0 0 0; }
#SocialLinks:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#SocialLinks a { display: block; float: left; padding-right: 15px; }

.gallery { list-style: none; padding: 0; margin-left: 38px; margin-top:40px;margin-bottom:40px; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 24.33333333%; }
.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: 230px; }


/* For inline examples only */
#PhotoSwipeTarget { width: 100%; height: 200px; }

#Indicators { text-align: center; margin-top: 20px; }
#Indicators span { display: inline-block; height: 10px; width: 10px; margin: 0 10px 0 0; padding: 0; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; background: #c5c5c5; overflow:hidden; }
#Indicators span.current{ background: #EEBF02; }
.newsletter {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 0;
}
.newsletter a{
    color: #333;
    padding: 10px 15px;
    display: block;
}
.krapavis-serial-number{width:10%;
} 
.krapavis-name-of-board{
width:25%;
}
.krapavis-job-title{
width:19%;
}
#footer-paragraph-style{
	width:95%;text-align:justify;margin-bottom:0px;
}
.krapavis-slider-styles{
	position: relative; margin: 0 auto;
                top: 0px; left: 0px; width: 980px; height: 340px; background: url(../img/22.png) top center no-repeat;
}
@media only screen and (min-width:320px) and (max-width:640px){
.breadcrumb {
    border-radius: 0px;
    float: left;
    list-style: outside none none;
    margin: 14px -40px 0px 0px;
    padding: 10px 20px;
    width: 80%!important;
}
}
@media only screen and (min-width:320px) and (max-width:480px) and (orientation:portrait){
	#sub-footer{
		padding-left:33px;
	}
	.gallery li img {
    display: block;
    width: 100%;
    height: 100px!important;
}
.gallery{
	margin-left:10px!important;
}
#footer-paragraph-style{
	width:100%!important;
}
.panellll{
	margin-bottom:30px!important;
}
}
@media only screen and (min-width:320px) and (max-width:480px) and (orientation:landscape){
	#sub-footer{
		padding-left:115px;
	}
	.gallery li img {
    display: block;
    width: 100%;
    height: 100px!important;
}
#footer-paragraph-style{
	width:100%!important;
}
.panellll{
	margin-bottom:30px!important;
}
.gallery{
	margin-left:10px!important;
}
}
@media only screen and (min-width:481px) and (max-width:640px) and (orientation:landscape){
	#sub-footer{
		padding-left:178px;
	}
	.gallery li img {
    display: block;
    width: 100%;
    height: 100px!important;
}
.gallery{
	margin-left:10px!important;
}
#footer-paragraph-style{
	width:100%!important;
}
.panellll{
	margin-bottom:30px!important;
}
}
	@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait){
		.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 8px!important;
}
.panellll{
	margin-bottom:30px!important;
}
#footer-paragraph-style{
	width:100%!important;
}
.imgo {
    margin-left: -18px!important;
}
	}
	
	
/***************************** Latest Changes ****************************/
.paddingZ{
	padding:0px;
}
/*************** Contact Page ***************/
.address_class{
	min-height:356px;
	border:2px solid #f2f3f6;
}
.margin50px{
	margin-top: 30px; 
	margin-bottom: 30px;
}
.address_class i{
	color:#FB8F03;
	font-size:16px;
}
p{
	font-size:14px;
	line-height:24px;
	margin-bottom:0px;
}
.padding15px{
	padding:15px;
}
p{
	text-align:left;
}
.padding_top0px{
	padding-top:0px;
}
.address_class .span1{
	float:left; width:25px;
}
.address_class .span2{
	float:left; width:calc(100% - 25px);
}

/*************** Homepage ********************/
.slider_section{
	padding-top: 36px;
padding-bottom: 60px;
position: relative;
overflow: hidden;
}
.slider_section:before{
	filter: blur(100px);
position: absolute;
left: 0px;
top: 0px;
bottom: 0px;
background: url(../img/sliderbg.JPG);
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
background-size: 100% 100%;
width: 1300px;
height: 421px;
background-position: center;
}
.carousel-control.left {
    background:rgb(251,143,3);
    opacity:1 !important;
}
.carousel-control.right {
    background:rgb(251,143,3);
    opacity:1 !important;
}
.carousel-control {
    bottom: auto;
	padding:10px 20px;
}
.headline11 {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 10px;
	border-left:4px solid rgb(251,143,3);
	font-family:'Open Sans', sans-serif;
	font-weight:600 !important;
	letter-spacing:1px !important;
}
.headline11 {
    font-family:'open-sans', sans-serif !important;
}
.brd-headling {
    border-bottom: 0px solid rgb(251,143,3) !important;
}
.headline {
    font-family: 'open-sans', sans-serif !important;
    font-weight: 600 !important;
}
.b-hr-stars__group {
    background: #f5f5f5 none repeat scroll 0% 0% !important;
}
.mynavforli li{
	background:#eee;
}
.link-list li{
	padding-left:15px !important;
}
.link-list li:before{
	content:"\f101";
	position:absolute;
	left:15px;
	font-family:FontAwesome;
	color:#fff;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 1px solid #3E9863 !important;
}
.imgo {
    margin-top: -20px !important;
    height: 90px !important;
    width: auto !important;
}
a{
	outline:none !important;
}
.navbar .nav > li > a {
    font-weight: 600 !important;
}
.headlinechoices {
    font-family: 'open-sans',sans-serif;
    font-size: 32px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-right: 10px;
    text-transform: capitalize;
    color: rgb(251,143,3);
    border-left: 4px solid rgb(251,143,3);
	 padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 0px;
}
.nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 0px !important;
}


.modal-dialog {
    width: 800px;
    margin: 30px auto;
}
.closebtn{
	background: orange !important;
opacity: 1;
color: #fff;
padding: 6px 10px !important;
position: absolute;
right: 0px;
top: 0px;
z-index: 1;
}






/*************** Mobile Responsive *********************/
@media only screen and (min-width:320px) and (max-width:767px){
	.dn{
		display:none !important;
	}
	.containerwidth100{
		width:100% !important;
	}
	.slider_section {
    display: none;
	}
	.address_class {
		margin-bottom: 15px !important;
}
	.paddingZero{
		padding:0px;
	}
	.paragra1{
	font-size: 12px !important;
	font-weight: bold;
	line-height: 20px !important;
	text-align: left !important;
	}
	.paddingmobile15px{
		padding:15px !important;
	}
	.headline {
    font-size: 24px !important;
    letter-spacing: 2px !important;
}
	.headline11 {
    margin-left: 0px;
    }
	.modal-dialog {
    width: 100%;
    margin: 0px;
	top:20%;
	}
	.modal-content {
		height:350px !important;
	}
	.margin-top_mobile{
		margin-top:15px;
		margin-bottom:15px !important;
	}
	.padding-bottom0pxmobile{
		padding-bottom:0px !important;
	}
	.paragra{
    font-size: 12px !important;
    line-height: 24px !important;
    text-align: left !important;
	}
	.margin_top_mobile0px{
		margin-top:0px !important;
	}
	.margin_mobile0px{
		margin:0px !important;
	}
	.margin_mobile_top15px{
		margin-top:15px !important;
	}
}